QGIS Application - Bug report #14599
Processing guidelines for help files is outdated
2016-03-31 10:16 AM - matteo ghetta

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 22567
Description

Here the link of the official webpage

http://docs.qgis.org/2.8/en/docs/documentation_guidelines/README.html#documenting-processing-algorithms

some points are outdated:

- SAGA help files are not available anymore

- itis quite difficult for a potential doc writer to understand where the files are located

- QGIS algs have .yml syntax

- maybe it is worth to have a standard template for all the providers (at the moment gdal/ogr points to their own docs, SAGA are
missing, GRASS and TauDEM have their own..)

History

#1 - 2016-08-17 09:33 AM - Harrissou Santanna

| was about closing this one but rather simply made a copy at https://github.com/qgis/QGIS-Documentation/issues/1308 (because not really clear/sure

whether processing algs documentation should be in the user manual or in the application)

#2 - 2017-04-27 07:03 AM - Alexander Bruy
- Status changed from Open to Closed

Issue moved to the documentation bugtracker
